Subject: Errata in rfc2440bis-22.txt

From: javier ader <[email-masked]>
Date: Fri, 21 Sep 2007 03:02:19 -0300

Hello,
Section 5.1 say "This value is then encoded as described in PKCS#1 block
encoding EME-PKCS1-v1_5
in Section 12.1 of RFC 3447...". This rfc (rfc 3447) don't have section
12.1!!! (or I'm crazy). Also, note that
rfc3447 have errata, but I don't know if it affects to 2440bis-22.txt.

Yours faithfully, Ader Javier.